header {
    display: block;
    padding: 8px 80px;
}

header div {
    color: deepskyblue;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}

header::after {
    content: "";
    background-color: #d3d3d3d3;
    width: 200%;
    height: 1px;
    display: flex;
    margin-left: -86px;
    margin-top: 18px;
    filter: drop-shadow(3px 3px 4px black);
}

main {
    display: block;
    margin-top: 50px;
    margin-left: 60px;
}

.upon-main {
    display: flex;
    justify-content: space-between;
}

.tv-img {
    width: 400px;
    height: 300px;
}

.upon-main__information {
    margin: 40px 0 0 40px;
}

.upon-main__information--tag {
    display: flex;
    justify-content: space-between;
    width: 211px;
    margin-bottom: 10px;
}

.tag-size {
    padding: 5px;
    border-radius: 5px;
    color: white;
    filter: drop-shadow(1px 1px 1px black);
}

.is-purple {
    background-color: blueviolet;
}

.is-blue {
    background-color: aqua;
}

.is-red {
    background-color: indianred;
}

.light-font {
    color: #00000080;
    font-family: Arial, Helvetica, sans-serif;
}

.upon-main__information--description {
    width: 80%;
    margin-bottom: 30px;
}

.h3-font {
    font-weight: bold;
}

.upon-main__information--add-to-cart {
    width: 38%;
    display: flex;
    justify-content: space-between;
}

.upon-main__information--add-to-cart input {
    width: 92px;
    height: 30px;
}

.add-to-cart-btn {
    width: 140px;
    background-color: cornflowerblue;
    border: none;
    color: white;
    filter: drop-shadow(1px 1px 1px black);
}

.a-line::after {
    display: flex;
    content: "";
    background-color: #d3d3d3d3;
    width: 100%;
    height: 1px;
    margin: 40px 0;
}

.under-main__information{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.under-main__information--images{
    display: flex;
    justify-content: space-between;
    margin: 40px ;
}

.image-under{
    width: 400px;
    height: 200px;

}